Bug 866342 - [abrt] xfce4-sensors-plugin-1.2.3-3.fc17: sensors_free: Process /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin was killed by signal 11 (SIGSEGV)
[abrt] xfce4-sensors-plugin-1.2.3-3.fc17: sensors_free: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:86017f79b59d9c25d4590d2c8ff...
:
: 911002 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 02:26 EDT by Peter Ludikovsky
Modified: 2013-07-31 18:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:42:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.35 KB, text/plain)
2012-10-15 02:26 EDT, Peter Ludikovsky
no flags Details
File: open_fds (383 bytes, text/plain)
2012-10-15 02:26 EDT, Peter Ludikovsky
no flags Details
File: build_ids (2.44 KB, text/plain)
2012-10-15 02:26 EDT, Peter Ludikovsky
no flags Details
File: maps (29.77 KB, text/plain)
2012-10-15 02:26 EDT, Peter Ludikovsky
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-15 02:26 EDT, Peter Ludikovsky
no flags Details
File: backtrace (40.51 KB, text/plain)
2012-10-15 02:26 EDT, Peter Ludikovsky
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-15 02:26 EDT, Peter Ludikovsky
no flags Details

  None (edit)
Description Peter Ludikovsky 2012-10-15 02:26:19 EDT
Version-Release number of selected component:
xfce4-sensors-plugin-1.2.3-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin '' 19 18874411 xfce4-sensors-plugin 'Sensor plugin' 'Show sensor values.' ''
crash_function: sensors_free
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #20 sensors_free at sensors-plugin.c:1091
: #21 _g_closure_invoke_va at gclosure.c:840
: #24 xfce_panel_plugin_dispose at xfce-panel-plugin.c:759
: #26 gtk_container_destroy at gtkcontainer.c:1073
: #31 gtk_object_dispose at gtkobject.c:421
Comment 1 Peter Ludikovsky 2012-10-15 02:26:21 EDT
Created attachment 627205 [details]
File: environ
Comment 2 Peter Ludikovsky 2012-10-15 02:26:23 EDT
Created attachment 627206 [details]
File: open_fds
Comment 3 Peter Ludikovsky 2012-10-15 02:26:25 EDT
Created attachment 627207 [details]
File: build_ids
Comment 4 Peter Ludikovsky 2012-10-15 02:26:27 EDT
Created attachment 627208 [details]
File: maps
Comment 5 Peter Ludikovsky 2012-10-15 02:26:29 EDT
Created attachment 627209 [details]
File: cgroup
Comment 6 Peter Ludikovsky 2012-10-15 02:26:31 EDT
Created attachment 627210 [details]
File: backtrace
Comment 7 Peter Ludikovsky 2012-10-15 02:26:33 EDT
Created attachment 627211 [details]
File: limits
Comment 8 Christoph Wickert 2012-10-15 03:47:11 EDT
Thanks for submitting this crash report. Do you recall what you did when the plugin crashed? Can you reproduce the crash reliably? If so, how?
Comment 9 Peter Ludikovsky 2012-10-15 03:50:59 EDT
Got the message right after I logged on, after booting the laptop. The sensors plugin is still running, tho, so it could be an left over error from shutdown.
Comment 10 aleksander.pankanin 2012-11-23 12:54:12 EST
Always on system starup, but plugin works correctly.

backtrace_rating: 4
Package: xfce4-sensors-plugin-1.2.3-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Christoph Wickert 2013-02-14 11:17:44 EST
*** Bug 911002 has been marked as a duplicate of this bug. ***
Comment 12 wainy.163 2013-06-07 06:00:37 EDT
I am setting the sensors and watch the  temperature of CPUs.

reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin '' 7 21042350 xfce4-sensors-plugin '\xe4\xbc\xa0\xe6\x84\x9f\xe5\x99\xa8\xe6\x8f\x92\xe4\xbb\xb6' '\xe6\x98\xbe\xe7\xa4\xba\xe4\xbc\xa0\xe6\x84\x9f\xe5\x99\xa8\xe5\x80\xbc\xe3\x80\x82' ''
crash_function: sensors_free
executable:     /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin
kernel:         3.9.4-200.fc18.x86_64
package:        xfce4-sensors-plugin-1.2.3-6.fc18
reason:         Process /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 13 Fedora End Of Life 2013-07-03 17:32:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 18:42:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.